﻿/*===== 以下內頁錨點部分 =====*/


/*選單加向右的箭頭圖示*/

[class*=" i-"]:before,[class^=i-]:before{font-family:fontello;font-style:normal;}.i-arrow3-left:before{content:'\4f'}.i-arrow3-right:before{content:'\50'} 
#menu{position:relative;z-index:1;height:37px;margin:auto;overflow:hidden;-ms-touch-action:none;}
@media (max-width:749px){#menu{width:100%}}#menu #scroller{position:absolute;height:40px;-webkit-user-select:none;user-select:none;-webkit-text-size-adjust:none;text-size-adjust:none;transform:translateZ(0);z-index:1;}@media (max-width:749px){#menu #scroller{height:40px}}#menu #scroller dl{list-style:none;padding:0;margin:0}
#menu #scroller dt{height:35px;float:left;overflow:hidden;white-space:nowrap;margin:0;box-sizing:border-box;border-top: 2px solid #8c0044;border-bottom: 2px solid #8c0044;}
@media (max-width:749px){#menu #scroller dt{height:35px}}
#menu #scroller dt a{display:inline-block;color:#fff;font-family:'Open Sans', sans-serif, Arial;text-align:center;text-decoration:none;}
@media (max-width:749px) #menu #scroller dt a:hover,#menu #scroller dt a.on,#menu #scroller dt.active a{padding-bottom:0;color:#000;}
@media (max-width:749px){#menu #scroller dt a:hover,#menu #scroller dt a.on,#menu #scroller dt.active a{border:none}}
@media (max-width:749px){#menu #scroller dt a:hover{color:#fff;background:none}}#menu #scroller dt a#home{display:inline;text-align:center;}#menu #scroller dt a#home:hover{color:#fff;border:none;background:none}#menu #scroller dt a.clearing{color:#fff;}#menu #scroller dt a.clearing:hover{color:#fff;padding-bottom:6px;border:none;background:none}#menu #scroller dt:first-of-type a{}
#menu #next,#menu #prev {display:none;position:absolute;width:30px;height:35px;cursor:pointer;z-index:inherit;color:#fff;line-height:40px;text-align:center;margin-top:-2px;}
@media (max-width:749px){#menu #next,#menu #prev{height:35px;line-height:40px}}#menu #next :before,#menu #prev :before{line-height:40px;}
@media (max-width:749px){#menu #next :before,#menu #prev :before{line-height:40px}}
#menu #next{right:0;background:linear-gradient(to right, rgba( 140,0,68 ,0) 0%,rgba( 140,0,68 ,0.7) 30%,rgba( 140,0,68 ,0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00 140,0,68 ', endColorstr='#e6 140,0,68 ',GradientType=1)}#menu #prev{left:0;background:linear-gradient(to right, rgba( 140,0,68 ,0.9) 0%,rgba( 140,0,68 ,0.7) 70%,rgba( 140,0,68 ,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00 140,0,68 ', endColorstr='#e6 140,0,68 ',GradientType=1)}#menu_sub{position:absolute;display:none;width:890px;height:450px;z-index:9999;background:#fff;border:10px solid #c4c4c4;box-shadow:rgba(0,0,0,0.4) 0 3px 3px;}@media (max-width:1016px){#menu_sub{width:730px;}}.active #menu_sub{position:fixed;top:40px}

#menu_sub .close{position:absolute;display:block;right:-10px;bottom:-10px;width:43px;height:41px;margin:0;background-color:#c4c4c4;z-index:12;}#menu_sub .close:hover{background-color:#999}#menu_sub .close:before{display:inline-block;margin:0 8px;font-family:"fontello";font-style:normal;font-weight:normal;color:#fff;content:'\2c';line-height:41px;text-align:center}


/*選單加向右的箭頭圖示*/


.pc_mod_anchor {
    width: 100%;
   overflow-x:auto;
   overflow-y:hidden;
}

.pc_anchor_outbox {
    padding-top: 5px;
}

.pc_anchor_4box {
     width: 100%;
     float: left;
     padding: 0px 10px 0 10px;
}

.pc_anchor_4box a {
    background-color: #8c0044;
    width: 25%;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 13px;
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 5px;
}

.pc_anchor_4box a:hover {
    background-color: #A20055;
}

.pc_anchor_3box {
     width: 100%;
     float: left;
     padding: 0px 10px 0 10px;
}

.pc_anchor_3box a {
    background-color: #8c0044;
    width: 33.3%;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 13px;
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 5px;
}

.pc_anchor_3box a:hover {
    background-color: #A20055;
}

.pc_anchor_2box {
    width: 100%;
    float: left;
    padding: 0px 10px 0 10px;
}

.pc_anchor_2box a {
    background-color: #8c0044;
    width: 50%;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 13px;
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 5px;
}

.pc_anchor_2box a:hover {
    background-color: #A20055;
}


.pc_anchor_1box {
    
    width: 100%;
    float: left;
    padding: 0 10px 0 10px;
}

.pc_anchor_1box a {
    background-color: #8c0044;
    width: 100%;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 13px;
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 5px;
}

.pc_anchor_1box a:hover {
    background-color: #A20055;
}

.pc_anchor_box {
     background-color: #8c0044;
    
     float: left;
     margin-bottom: 10px;
    
     border-top: 1px solid #8c0044;
	
}

.pc_anchor_box a {
    color: #fff;
    font-size: 13px;
    border-right:1px solid #fff;
    padding: 6px 10px 20px 10px;
   
}

.pc_anchor_box2 {
     width: 100%;
     float: left;
     margin: 0 0 10px 0;
	
}

.pc_anchor_box2 a {
    background-color: #8c0044;
    width: 50%;
    float: left;
    color: #fff; 
    text-align: center;
    font-size: 13px;
    border-top: 2px solid #8c0044;
    border-bottom: 2px solid #8c0044 !important;
    border-right:1px solid #fff;
    padding: 5px 10px 5px 10px;
    
}

.pc_anchor_box3 {
     
     width: 100%;
     float: left;
    
     margin: 0 0 10px 0;
	
}

.pc_anchor_box3 a {
    background-color: #8c0044;
    width: 33.33%;
    float: left;
    color: #fff; 
    text-align: center;
    font-size: 13px;
    border-top: 2px solid #8c0044;
    border-bottom: 2px solid #8c0044 !important;
    border-right:1px solid #fff;
    padding: 5px;
    height: 60px;
    
}

.pc_anchor_box4 {
     
     width: 100%;
     float: left;
    
     margin: 0 0 10px 0;
	
}

.pc_anchor_box4 a {
    background-color: #8c0044;
    width: 25%;
    float: left;
    color: #fff; 
    text-align: center;
    font-size: 13px;
    border-top: 2px solid #8c0044;
    border-bottom: 2px solid #8c0044 !important;
    border-right:1px solid #fff;
    padding: 5px;
    height: 50px;
}

.pc_anchor_box4 a:hover,
.pc_anchor_box3 a:hover,
.pc_anchor_box2 a:hover,
.pc_anchor_box a:hover {
    background-color: #8c0044;
    color: #fff;
}


.pc_anchor_active {
    background-color: #fff !important;
    color: #8c0044 !important;
}





/*===== 以上內頁錨點部分 =====*/